//==============================================================================
//  WaveOverlapVMParameters.h
//
//  Copyright (C) 2010-2013 Tobias Toll and Thomas Ullrich 
//
//  This file is part of Sartre version: 1.1
//
//  This program is free software: you can redistribute it and/or modify 
//  it under the terms of the GNU General Public License as published by 
//  the Free Software Foundation.   
//  This program is distributed in the hope that it will be useful, 
//  but without any warranty; without even the implied warranty of 
//  merchantability or fitness for a particular purpose. See the 
//  GNU General Public License for more details. 
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//
//  Author: Tobias Toll
//  Last update: 
//  $Date: 2013-05-29 16:26:19 -0400 (Wed, 29 May 2013) $
//  $Author: thomas.ullrich@bnl.gov $
//==============================================================================
#ifndef WaveOverlapVMParameters_h  
#define WaveOverlapVMParameters_h  
  
//Rho meson:  
const double RL2_rho = 12.9;  
const double NL_rho  = 0.853;  
const double NT_rho  = 0.911;  
//Phi meson:  
const double RL2_phi = 11.2;  
const double NL_phi  = 0.825;  
const double NT_phi  = 0.919;  
//Jpsi meson:  
const double RL2_jpsi = 2.3;  
const double NL_jpsi  = 0.575;  
const double NT_jpsi  = 0.578;  
  
#endif  
