//==============================================================================
//  Parameters_bCGC.h
//
//  Copyright (C) 2010-2013 Tobias Toll and Thomas Ullrich 
//
//  This file is part of Sartre version: 1.1
//
//  This program is free software: you can redistribute it and/or modify 
//  it under the terms of the GNU General Public License as published by 
//  the Free Software Foundation.   
//  This program is distributed in the hope that it will be useful, 
//  but without any warranty; without even the implied warranty of 
//  merchantability or fitness for a particular purpose. See the 
//  GNU General Public License for more details. 
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//
//  Author: Tobias Toll
//  Last update: 
//  $Date: 2013-05-29 16:26:19 -0400 (Wed, 29 May 2013) $
//  $Author: thomas.ullrich@bnl.gov $
//==============================================================================
#ifndef parameters_bCGC_h  
#define parameters_bCGC_h  
  
const double bCGC_kappa = 9.9;  
const double bCGC_N0 = 0.558;       // WK table II  
const double bCGC_x0 = 1.84e-6;     // WK table II  
const double bCGC_lambda = 0.119;   // WK table II  
const double bCGC_gammas = 0.46;    // WK table II   
const double bCGC_Bcgc = 7.5;       // WK table II in GeV^-2   
  
#endif  
