# Install script for directory: /Users/ullrich/Physics/sartre/src

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/Users/ullrich/tmp")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/lib" TYPE STATIC_LIBRARY FILES "/Users/ullrich/Physics/sartre/src/libsartre.a")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/lib/libsartre.a" AND
     NOT IS_SYMLINK "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/lib/libsartre.a")
    execute_process(COMMAND "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/ranlib" "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/lib/libsartre.a")
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/lib" TYPE FILE FILES "/Users/ullrich/Physics/sartre/cuba/libcuba.a")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/include" TYPE FILE FILES
    "/Users/ullrich/Physics/sartre/src/AlphaStrong.h"
    "/Users/ullrich/Physics/sartre/src/Amplitudes.h"
    "/Users/ullrich/Physics/sartre/src/BreakupProduct.h"
    "/Users/ullrich/Physics/sartre/src/Constants.h"
    "/Users/ullrich/Physics/sartre/src/CrossSection.h"
    "/Users/ullrich/Physics/sartre/src/dglap.h"
    "/Users/ullrich/Physics/sartre/src/DglapEvolution.h"
    "/Users/ullrich/Physics/sartre/src/DipoleModel.h"
    "/Users/ullrich/Physics/sartre/src/Enumerations.h"
    "/Users/ullrich/Physics/sartre/src/Event.h"
    "/Users/ullrich/Physics/sartre/src/EventGeneratorSettings.h"
    "/Users/ullrich/Physics/sartre/src/ExclusiveFinalStateGenerator.h"
    "/Users/ullrich/Physics/sartre/src/FinalStateGenerator.h"
    "/Users/ullrich/Physics/sartre/src/FrangibleNucleus.h"
    "/Users/ullrich/Physics/sartre/src/GridSpline.h"
    "/Users/ullrich/Physics/sartre/src/GridSplineBetaPolynomials.h"
    "/Users/ullrich/Physics/sartre/src/GridSplineInterpolateSums.h"
    "/Users/ullrich/Physics/sartre/src/Integrals.h"
    "/Users/ullrich/Physics/sartre/src/IntegrandWrappers.h"
    "/Users/ullrich/Physics/sartre/src/Kinematics.h"
    "/Users/ullrich/Physics/sartre/src/laguerre.h"
    "/Users/ullrich/Physics/sartre/src/ModeFinderFunctor.h"
    "/Users/ullrich/Physics/sartre/src/Nucleon.h"
    "/Users/ullrich/Physics/sartre/src/Nucleus.h"
    "/Users/ullrich/Physics/sartre/src/Parameters_bCGC.h"
    "/Users/ullrich/Physics/sartre/src/Parameters_bNonSat.h"
    "/Users/ullrich/Physics/sartre/src/Parameters_bSat.h"
    "/Users/ullrich/Physics/sartre/src/PhotonFlux.h"
    "/Users/ullrich/Physics/sartre/src/Sartre.h"
    "/Users/ullrich/Physics/sartre/src/Settings.h"
    "/Users/ullrich/Physics/sartre/src/Table.h"
    "/Users/ullrich/Physics/sartre/src/TableCollection.h"
    "/Users/ullrich/Physics/sartre/src/TableGeneratorNucleus.h"
    "/Users/ullrich/Physics/sartre/src/TableGeneratorSettings.h"
    "/Users/ullrich/Physics/sartre/src/Version.h"
    "/Users/ullrich/Physics/sartre/src/WaveOverlap.h"
    "/Users/ullrich/Physics/sartre/src/WaveOverlapVMParameters.h"
    )
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/include" TYPE FILE FILES "/Users/ullrich/Physics/sartre/cuba/cuba.h")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/bin" TYPE EXECUTABLE FILES "/Users/ullrich/Physics/sartre/src/tableInspector")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableInspector" AND
     NOT IS_SYMLINK "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableInspector")
    if(CMAKE_INSTALL_DO_STRIP)
      execute_process(COMMAND "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/strip" "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableInspector")
    endif()
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/bin" TYPE EXECUTABLE FILES "/Users/ullrich/Physics/sartre/src/tableMerger")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableMerger" AND
     NOT IS_SYMLINK "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableMerger")
    if(CMAKE_INSTALL_DO_STRIP)
      execute_process(COMMAND "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/strip" "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableMerger")
    endif()
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/bin" TYPE EXECUTABLE FILES "/Users/ullrich/Physics/sartre/src/tableQuery")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableQuery" AND
     NOT IS_SYMLINK "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableQuery")
    if(CMAKE_INSTALL_DO_STRIP)
      execute_process(COMMAND "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/strip" "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableQuery")
    endif()
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "Unspecified")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/sartre/bin" TYPE EXECUTABLE FILES "/Users/ullrich/Physics/sartre/src/tableDumper")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableDumper" AND
     NOT IS_SYMLINK "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableDumper")
    if(CMAKE_INSTALL_DO_STRIP)
      execute_process(COMMAND "/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/strip" "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/sartre/bin/tableDumper")
    endif()
  endif()
endif()

